<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">Доступна новая версия %1$s. Обновите приложение для получения новых функций.</string>
    <string name="update_latest_app_dialog_negative_btn">Позже</string>
    <string name="update_latest_app_dialog_positive_btn">Обновить сейчас</string>
    <string name="update_latest_app_dialog_title">Доступно новое обновление</string>
    <string name="dash2_full_screen_ad_cta">Подробнее</string>
    <string name="dash2_full_screen_ad_subtitle"><![CDATA[Получите бесплатный стилус <font color="#e93e59">Adonit Dash 2</font> с годовым планом Creativity 365!]]></string>
    <string name="dash2_full_screen_ad_supporting_text">Наслаждайтесь гладким и точным пишущим инструментом при работе с PDF документами.</string>
    <string name="dash2_full_screen_ad_title">СПЕЦИАЛЬНОЕ ПРЕДЛОЖЕНИЕ УЖЕ СЕЙЧАС!</string>
    <string name="zendesk_sign_in_notify_message">Для отслеживания своих запросов поддержки и получения писем по электронной почте от нашей службы по работе с клиентами, зарегистрируйтесь с Kdan ID.</string>
    <string name="rate_us_dialog_positive">Оцените нас</string>
    <string name="rate_us_dialog_negative">Обратная связь</string>
    <string name="rate_us_dialog_content">Пожалуйста нажмите на любую кнопку ниже, чтобы поделиться своей любовью в обзоре на Google Play.</string>
    <string name="rate_us_dialog_title"></string>
    <string name="iphone_c365_card_description">Наслаждайтесь 20% скидкой на Creativirty 365 и получите шанс выиграть iPhone X. (эксклюзивное интернет предложение от Kdan Creative Store)</string>
    <string name="iphone_c365_card_description_btn">Запросить свое предложение</string>
    <string name="qubii_card_title">Дайте вашему творчеству резервную копию!</string>
    <string name="qubii_card_description">Подпишитесь на Creativity 365 и получите бесплатное устройство автообновления Qubii!</string>
</resources>